Subject: RE: Texas Set Meeting Jan 22nd and 23rd
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 21 Jan 2002 08:50:20 -0800 (PST)

Hey,
Shouldn't we all RSVP to Terri  Wagnor?
 
Rita
-----Original Message-----
From: [email-masked]  [mailto:[email-masked]]
Sent: Monday, January 21, 2002 10:34  AM
To: ROBESON, DAVE
Cc: BREAKFIELD, JAMES W; BUCK,  KENNETH W; WALLACE, PAMELA H; [email-masked]
Subject: RE: Texas Set  Meeting Jan 22nd and 23rd
Again I apologize for the sending the notice so late.  We just got  our wires crossed.........hopefully this won't happen in the future.   Regardless, I beg that all will make an exception this time, since most  of you knew that we were planning on these dates!   
Cary  Reed
Sr Business Standards Consultant
918 594 4026 audinet  700-4026
	"ROBESON, DAVE"  <[email-masked]>    01/21/02 10:18 AM  	                 To:         "[email-masked]'" <[email-masked]>,  [email-masked]           cc:        "WALLACE, PAMELA H"  <[email-masked]>, "BUCK, KENNETH W"  <[email-masked]>, "BREAKFIELD, JAMES W"  <[email-masked]>          Subject:         RE: Texas Set Meeting Jan 22nd and  23rd	

It is hard  to get travel and hotel reservations with a one day notice.
Want to  attend and participate but am not sure I can get there.
There are a lot  of issues on the agenda.  Many of these probably have some
material  which could be provided up front so we can be prepared to
review/discuss.  
Would it be possible to reschedule this for next week?   
Dave 
Entergy 
504 576 2571 
-----Original  Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday,  January 21, 2002 9:21 AM
To: [email-masked]
Subject: Texas Set Meeting  Jan 22nd and 23rd
First of all sorry for the late notice, Heidi  and I did not have our signals
straight! 
The next Texas Set meeting  is scheduled for tomorrow Jan 22, and Wednesday
January 23rd in Austin at  the ERCOT center room 206B.  The meeting is
scheduled from 10:00-5:00  on Tuesday and 8:30-2 on Wednesday. 
The agenda items are as follows:  
*                 Nominations  for Chair and Vice Chair 
*                  Proposed changes to Change Control process 
*                  824 point to point 
*                  867_03 contingency  
*                 Final review  of 814_28/_29 
*                  Review 1.5 data gatherings findings 
*                  Revist ERCOT validation of "date in the  past" 
*                 Change  control 242 and 243 
*                  Tabled questions from Change control call. 
*                  CSA move in/out gaps 
*                  Texas Set rejection of  response transactions at ERCOT 
*                  Muni Coop transactions 810 and 820 
        
Cary Reed
Sr Business Standards Consultant
918 594  4026 audinet 700-4026